.component_Misc_SiteMap {
margin: 0; margin: 0; padding: 8px 14px;  } #c394.component_Misc_SiteMap {
 } #c394 ul li {
list-style-type: none;
background: url(https://images.zeald.com/site/coolawnings/images/basic_theme/bullet.png) no-repeat 0 0.6em;
padding-left: 12px;
line-height: 1.8em !important;
}
.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1242.component_ContentDisplay_Content {
 } 
